[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

patch removal of --unified-reject-files breaks quilt


Suddenly, I can't apply my quilt patches:

  steve@riemann{insighttoolkit-3.20.0}quilt push -a
  Applying patch metaio-test-vtk_source.patch
  patch: unrecognized option '--unified-reject-files'
  patch: Try `patch --help' for more information.
  Patch metaio-test-vtk_source.patch does not apply (enforce with -f)

Patch 2.6.1 has removed this "lenny compatibility option" deliberately.
How can we get quilt working again?

(for now, I've downgraded back to patch 2.6)


Attachment: signature.asc
Description: Digital signature

Reply to: